
.focus-box .hd div.width_66 {width:64%}
.focus-box .hd div.width_33 {width:33%}

/*
.partner li.middle {
    margin: 0 5px;
}
.partner li {  
    width: 222px;
}

*/
.focus-box .partner {padding-top: 17px;}
.focus-box .partner .lead-article {padding:0;}
.focus-box .partner .surveyBox li {width:auto;float:none;}
.focus-box .partner .surveyBox p {padding-top:0;}
.focus-box .box {padding:0;}
.focus-box .box .smallVideo, .focus-box .box .largeVideo , .focus-box .box .miniVideo{overflow:hidden;}
.focus-box .box h3 {font-size:11px;color:#000}

.focus-box .lead-article p{padding:15px 0 0 0}
.focus-box .lead-article .img-half-rounded {border-radius:0;}

.focus-box .focus-header h2 {margin:0 20px;padding:20px 0 10px 0;}
.focus-box-32 hd{border-top:0px;}
.focus-box-41 .focus-header h2 {margin:0;padding:15px 0} 
.focus-box .focus-header p {margin:0 20px;}

.focus-box .hd {border-top:0px !important;}
.focus-box-37 div.hd,
.focus-box-41 div.hd  {border-top:1px solid #EBEEE1;}
.focus-box .hd p.teaser {padding:12px 0 0 !important;margin:0 0 0 297px;}

.focus-box-37 .hd p.teaser {padding:15px 0 0;margin:0 0 0 0px;}

.focus-box-41 div.hd p.teaser {padding:0}
.focus-box-41 .img-half-rounded {border-radius:0;}
.focus-box-41 h3.focus-meta {padding-left:20px;text-align:left}

.focus-box .hd .right,
.focus-box .hd .left {    
    width: 328px;
}

.focus-box .hd.hd2 .left {
    width: 430px;
}

.focus-box .hd.hd2 .right {
    width: 210px;
}

    
.focus-box .hd div.box {margin-top:10px;}
.focus-box .hd div.box:first-child {margin-top:0;}

/* neue content-stile für fokus-bereich*/
    
      body.imfokus p.float-left, 
      body.imfokus div.float-left  {
          float:left;
          margin-right:1em;
        }
        
      body.imfokus p.float-right, 
      body.imfokus div.float-right  {
        float:right;
        margin-left:1em;
        }
         
       body.imfokus p.float-left-30,
       body.imfokus div.float-left-30  {           
          float:left;
          width:30%;
          margin-right:1em;
        }
        
      body.imfokus p.float-right-30,
      body.imfokus div.float-right-30  {       
          float:right;
          width:30%;
          margin-left:1em; 
       }
       
     body.imfokus p.csc-frame-frame1 {
        margin-bottom:20px;
     }  
          
     body.imfokus p.csc-frame-frame1,
     body.imfokus div.csc-frame-frame1, 
     body.imfokus p.float-left, 
     body.imfokus div.float-left,
     body.imfokus p.float-right, 
     body.imfokus div.float-right,
     body.imfokus .float-left-30, 
     body.imfokus .float-right-30 {
      color: #000000;
      background-color: #f5f5f5;
      font-size:.8em;
      padding:.5em !important;
      line-height:1.7em;      
     }
    
    body.imfokus div.float-right,
    body.imfokus div.float-left,
    body.imfokus div.float-left-30, 
    body.imfokus div.float-right-30 {
      background-color: transparent;
      padding:0 !important;
      
    } 

.fokus-content .colWdith33,
.fokus-content .colWdith66,
.fokus-content .colWdith75,
.fokus-content .colWdith100 {
  padding:0;
  }
  
       
.partner li .commentBox li {width:auto;float:none;}       
.partner li .commentBox p {padding-top:0;}

.fokus-content .commentBox h3.comment-icon {background-image:none;}

/* rf: noch mal entfernt, führt dazu dass randabfallende bilder trotzdem in der mitte sitzen */
/* Problem mit floatenden Boxen im Inhalt, daher wieder einkommentiert */
.fokus-article {xoverflow:hidden}

.fokus-article .headpic figcaption {
    padding: 5px 20px;
}


.inserted {float:left;margin-right:1em}
.inserted .colWdith25 {width:232px;}
.inserted .colWdith33 {width:210px;}  
.inserted .colWdith50 {width:328px;}
.inserted .colWdith66, 
.inserted .colWdith100 {width:100%;float:none;margin-right:0;}


/*Umfrage-Teaser*/
.focus-box .colWdith50 .surveyBox p{
  display:inline;
  padding-right:0.75em;
}
.focus-box .colWdith66 .surveyBox p{
  padding-top:0px !important;
}

.focus-box .colWdith50 .surveyBox{
  margin-bottom:25px;
}

/*Fotostrecke*/
.focus-box .colWdith50 .photoBox,
.focus-box .colWdith66 .photoBox{
  padding-right:0px;
}
.focus-box .colWdith50 .photoList img,
.focus-box .colWdith66 .photoBox img{
  margin-bottom:8px
}

/* Videobpx */
.focus-box .colWdith33 .grayBox.videoBox{
  margin-bottom:10px;
}

.fokustextbildkasten div.rte-image-wrap {position:relative;}
.fokustextbildkasten div.rte-image-wrap .block-picture-toggle {bottom:0;}
.fokustextbildkasten p.rte-image-prev, 
.fokustextbildkasten p.rte-image-next,
.focus-box .hd .left .fokustextbildkasten p.rte-image-next,
.focus-box .hd .left .fokustextbildkasten p.rte-image-prev
 {display:inline !important;padding:0;}     
.fokustextbildkasten p.bodytext,
.focus-box .hd .left .fokustextbildkasten p.bodytext {margin-bottom:12px;padding:0}

ul.fokusboxliste {padding:18px 0 15px; margin-top:10px;}
ul.fokusboxliste:first-child {margin-top:0;}

ul.fokusboxliste .type_image.colWdith100.box.whitebackground a.jsFancyIframe {display:none}
ul.fokusboxliste .type_image.colWdith100.box.whitebackground strong a.jsFancyIframe,
ul.fokusboxliste .type_image.colWdith100.box.whitebackground h3 {display:inline; line-height:19px}

.colWdith50.focus-header {padding-bottom:20px}


.fokustextbildkasten .contentList {
    margin: 0 0 15px !important;
    padding-left: 20px !important;
}

.fokustextbildkasten ul.contentList li {
    list-style-type: square;
    padding-bottom: 4px;
}

.fokustextbildkasten ol.contentList li,
.fokus-content ol.contentList li{
    list-style-type: decimal;
    padding-bottom: 4px;
}

/* keine BU im freien Kasten */ 
.fokustextbildkasten figcaption {display:none;}

.focus-box {padding-bottom:40px;}

div.fokustextbildkasten figure.rte-image {margin-top:5px;}

/* kleiner grauer kasten */
.fokustextbildkasten.freiekaestenbereich.colWdith25,
.fokustextbildkasten.freiekaestenbereich.colWdith33,  
.fokustextbildkasten.freiekaestenbereich.colWdith50 {background:#ededed;border:1px solid #e5e5e5;color:#333;padding:25px 15px 25px 15px;width:180px;margin-bottom:15px;}

.fokustextbildkasten.freiekaestenbereich.colWdith25 p,
.fokustextbildkasten.freiekaestenbereich.colWdith33 p,  
.fokustextbildkasten.freiekaestenbereich.colWdith50 p {line-height:18px;font-size:12px;padding-bottom:10px;margin-bottom:0;}

.fokustextbildkasten.freiekaestenbereich.colWdith25 ul,
.fokustextbildkasten.freiekaestenbereich.colWdith33 ul,  
.fokustextbildkasten.freiekaestenbereich.colWdith50 ul {line-height:18px;font-size:12px;padding-bottom:10px}

.inserted .colWdith33.freiekaestenbereich p {font-size:12px; line-height:18px}

/* großer grauer kasten */
.fokustextbildkasten.freiekaestenbereich.colWdith66, 
.fokustextbildkasten.freiekaestenbereich.colWdith100 {background:#ededed;border:1px solid #e5e5e5;font-size:14px;color:#333;line-height:21px;padding:30px 20px 30px 20px;margin-bottom:15px;overflow:auto;clear:both;width:390px;}
.fokustextbildkasten.freiekaestenbereich.colWdith66 p,  
.fokustextbildkasten.freiekaestenbereich.colWdith100 p {line-height:21px;font-size:14px;padding-bottom:10px; color:#333;margin-bottom:0;}
.fokustextbildkasten.freiekaestenbereich.colWdith66 h3, 
.fokustextbildkasten.freiekaestenbereich.colWdith100 h3 {font-size:14px;font-weight:bold;text-transform:uppercase;color:#000;margin-bottom:2px;}

.fokustextbildkasten.freiekaestenbereich.colWdith66 .contentList,
.fokustextbildkasten.freiekaestenbereich.colWdith100 .contentList { 
    padding-left: 15px !important;
}

.fokustextbildkasten.freiekaestenbereich.colWdith66 ul li,
.fokustextbildkasten.freiekaestenbereich.colWdith100 ul li {padding-bottom:0;}



.fokustextbildkasten.freiekaestenbereich  {
    border-radius: 3px 3px 3px 3px;    
}


section.focus-box-36 div.hd div.left p.teaser {
  margin:0;
  padding:0;
  }

section.focus-box-38 div.hd div.left p.teaser {
    margin: 0;
}

/* Listenuebersicht */
.focus-box-list .ulList.fokusboxliste{clear:both}
.focus-box-list ul.fokusboxliste{padding-top:10px !important;}
.focus-box-list .focus-box .hd p.teaser {padding:0px 0 0 !important;margin:0 0 0 297px;}

/* #30144 by DM */
.focus-box-37 .focus-header h3 { padding-bottom: 16px; }
.focus-box-37 .hd { padding-top: 40px !important; }
.focus-box-37 .hd h3 { line-height: 32px; padding-bottom: 10px; }
.focus-box-37 .hd p.teaser { padding-top: 10px; }
.focus-box-37 .hd .box h3 { line-height: 16px; }

/* #30115 by RF fokusbox 4c */
section.focus-box.focus-box-38 .focus-header h2 {font-size:28px;font-weight:normal;margin:0;padding:25px 0 15px 0}
section.focus-box.focus-box-38 .focus-header h2 .comments-num {top: -12px;}
section.focus-box.focus-box-38 .focus-header .fokus-header-imagelink {display:block;}
section.focus-box.focus-box-38 .focus-header .fokus-header-imagelink img {width:430px; height:246px}
section.focus-box.focus-box-38 .hd {padding-top:5px;}
section.focus-box.focus-box-38 .hd p.teaser {padding-top:0 !important;}

/* #30136 by RF fokusbox 2a */
.focus-box.focus-box-33 div.hd {padding-top:37px;}
.focus-box.focus-box-33 div.hd .colWdith50.youtube .grayBox .video-iframe a {background-position:  0px -32px !important;}
.focus-box.focus-box-33 div.hd .colWdith50.youtube .grayBox.whitebackground .video-iframe {height: 180px;width: 325px;}
.focus-box.focus-box-33 div.hd .colWdith50.youtube .grayBox.whitebackground .video-iframe img {height: 190px;width: 325px;}
.focus-box.focus-box-33 .focus-header > h3.focus-meta { padding-bottom: 17px; }
.focus-box.focus-box-33 h3.video-icon { background-position: 0px -357px; }

/* #30128 by RF fokusbox 3 */
.focus-box.focus-box-32 .partner li li {width: auto;}
.focus-box.focus-box-32 .lead-article img {padding-top: 0px;}
.focus-box.focus-box-32 .box.whitebackground .grayBox .photoList {margin-bottom: 11px;}

/* #30123 by RF fokusbox 4b */
.focus-box.focus-box-36 h3.focus-meta {padding-bottom:15px;}
.focus-box.focus-box-36 .hd {padding-top: 40px;}
.focus-box.focus-box-36 .focus-header h2 {margin: 0 0; padding: 0;font-size:28px;font-weight:normal;padding-bottom: 0 !important;}
.focus-box.focus-box-36 .focus-header h2 .comments-num {top: -12px;} 
.focus-box.focus-box-36 .hd div.width_33 {width:210px;}
.focus-box.focus-box-36 .hd div.width_33 .lead-article {padding-bottom:0;}

/* #30123 by RF fokusbox 1 */
.focus-box.focus-box-34 ul.fokusboxliste:first-child {margin-top: 20px;}

/* #30119 by RF fokusbox 4a */
.focus-box.focus-box-30 div.hd div.right div.grayBox.videoBox.whitebackground h3.icon {display:none}
.focus-box.focus-box-30 div.hd div.right div.grayBox.videoBox.whitebackground h3.icon.override {display:inline}
.focus-box.focus-box-30 div.hd div.right div.grayBox.videoBox.whitebackground a.title.fontSizeSmall {display:inline}
.focus-box.focus-box-30 div.hd div.right div.grayBox.videoBox.whitebackground {margin-bottom:0}
.focus-box.focus-box-30 div.hd div.right .grayBox .video-iframe a {background-position:  0px -24px !important;}
.focus-box.focus-box-30 div.hd div.right .grayBox.whitebackground .video-iframe {height: 190px;width: 220px;margin-bottom:10px}
.focus-box.focus-box-30 div.hd div.right .grayBox.whitebackground .video-iframe img {height: 190px;width: 220px;}
.focus-box.focus-box-30 div.hd {margin-top:40px;padding-top:0;}
.focus-box.focus-box-30 div.hd h3.video-icon, div.right div.grayBox.videoBox.whitebackground h3.video-icon { background-position: 0px -357px; }

.tt_news_fokus .inserted .grayBox h3.video-icon {
  color: #000;
  padding: 0px 0px 10px 26px !important;
  margin-left: -26px !important;
  font-size: 11px !important;
  background-position: 0px -359px;
  line-height: normal !important;
}

.news-single-item.article-detail .fokus-content h3 {margin-bottom:14px}

/* Fotobox 1/3 #35016 */
/* http://bioland.de/index.php?id=1159 */
section.focus-box div.type_image.colWdith33 div.grayBox.photoBox div.photoList strong a {    
    margin-top:5px;
}

/* Fotobox 1/1 #35016 */
/* http://bioland.de/index.php?id=296 */
.imfokus div.colWdith100.box div.grayBox h3.icon {font-size: 14px;}
.imfokus div.type_image.colWdith100.box div.grayBox h3.icon strong a:before{content:" ";}

/*Videobox 2/3 */
.focus-box .colWdith66 .grayBox.videoBox .title {display:block;clear:both} 

/*Videobox 1/1 */
.imfokus div.colWdith100.youtube div.grayBox.videoBox h3.icon strong a:before{content:" ";}